Project

General

Profile

Bug #12332

add warning for unsupported katello releases

Added by Justin Sherrill almost 4 years ago. Updated about 1 year ago.

Status:
New
Priority:
Normal
Assignee:
-
Category:
Documentation
Target version:
Difficulty:
trivial
Triaged:
Bugzilla link:
Pull request:
Team Backlog:
Fixed in Releases:
Found in Releases:

Description

we really should add a warning for older releases that they are no longer supported (N-2 and older i'd say)

History

#1 Updated by Eric Helms almost 4 years ago

  • Legacy Backlogs Release (now unused) set to 70
  • Triaged changed from No to Yes

#2 Updated by Justin Sherrill over 3 years ago

  • Legacy Backlogs Release (now unused) changed from 70 to 86

#3 Updated by Eric Helms over 3 years ago

  • Legacy Backlogs Release (now unused) changed from 86 to 144

#4 Updated by Eric Helms about 3 years ago

  • Legacy Backlogs Release (now unused) changed from 144 to 168

#5 Updated by Eric Helms about 3 years ago

  • Legacy Backlogs Release (now unused) deleted (168)

#6 Updated by Justin Sherrill about 3 years ago

  • Legacy Backlogs Release (now unused) set to 114
  • Difficulty set to trivial

Also available in: Atom PDF